Concatenates two or more source files into a new file, or appends 
them to an existing file.  Allows elaborate operations with files 
pulled from various drives and user areas with numerous options.  
Checks disk space before doing anything and allows redirected I/O 
to and from CON:, LST:, and AUX:.  Version 1.6 fixes a CON: input 
bug.  ZCPR3 only.
